{{if (and .HaveBilling (not .Plan))}}
<div class="alert alert-{{if lt .FreeTrialDays 0}}danger{{else}}warning{{end}} alert-dismissible fade show" role="alert">
    {{if gt .FreeTrialDays 1}}
    You have <b>{{.FreeTrialDays}}</b> days remaining in your free trial.
    {{else if eq .FreeTrialDays 1}}
    Your free trial ends tomorrow.
    {{else if eq .FreeTrialDays 0}}
    Your free trial ends today.
    {{else}}
    Your free trial has expired.
    {{end}}
    &nbsp;
    <a href="{{.ExtURLPath}}profile" class="upgrade">Upgrade</a>.
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
    </button>
</div>
{{end}}
